﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10115</returnedtypecode>
  <savedqueryid>{04b695d7-ebd6-41a8-8921-8d5529b27fe3}</savedqueryid>
  <layoutxml>
    <grid name="" object="10115" jump="a422_name" select="1" icon="1" preview="1">
      <row name="a422_outreachlistpendingactivity" id="a422_outreachlistpendingactivityid">
        <cell name="a422_name" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>2</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_outreachlistpendingactivity">
        <attribute name="a422_outreachlistpendingactivityid" />
        <attribute name="a422_name" />
        <attribute name="createdon" />
        <order attribute="a422_name" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Outreach List Pending Activity Associated View" languagecode="1033" />
  </LocalizedNames>
</savedquery>